﻿.navBotShadow{
    margin:0!important;
}
.regisSuDeloreBox {
    padding: 20px 30px !important;
}

.regisUserTextBox {
    margin-bottom: 1rem !important;
}

.regisSuDeloreBox .inputAccountTS {
    margin-bottom: 5px !important;
}
.regisSuDeloreBox .SuDeInput {
    height: 24px !important;
    font-size: 12px !important;
}
.regisSuDeloreBox .inputAccTSText{
    font-size:12px!important;
}
.regisSuDeloreBox .verifyImg {
    height: 24px!important;
}
.regisSuDeloreBox .regionTSText {
    font-size:13px!important;
}
.regisSuDeloreBox .inputAccountTS .zstishi{
    font-size:12px!important;
}
.regisRecordFrame {
    position: relative;
}
.regisRecordFrame i {
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 7%;
}

.SuDeRegisToLogin {
    text-align: end;
    display: block;
    color: #787878;
    font-size: 13px;
    text-decoration: none;
}

    .SuDeRegisToLogin a:hover {
        color: #007bff;
        text-decoration: none;
    }

.regionBox{
    display:flex;
    flex-direction:row;
    align-items:center;
    font-size:13px;
}
.regionTSText {
    margin-right: 10px;
    color: #787878;
}
.regionBox .zsdizhi {
    margin: 0px 8px 0px 13px;
}
.regionBox select{
    outline:none;
    /*border:*/
}
.SuDeInput::-webkit-input-placeholder {
    color: #959595;
    font-size: 13px;
}

.SuDeInput::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #959595;
    font-size: 13px;
}

.SuDeInput:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #959595;
    font-size: 13px;
}

.SuDeInput:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #959595;
    font-size: 13px;
}